﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Activity.aspx.cs" Inherits="Activity" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
     <div>
    
        <br />
        <br />
        <div align="center">
            <asp:Label ID="LabelTitle" runat="server"></asp:Label>
                <asp:Label ID="Label2" runat="server" Visible="False"></asp:Label>
            <br />
    <hr />
    <br />
            活動日期:<asp:Label ID="LabelActDate" runat="server" Font-Bold="True" ForeColor="Red"></asp:Label>
            <asp:Label ID="LabelActTime" runat="server" Font-Bold="True" ForeColor="#CC3300"></asp:Label>
            <asp:Label ID="LabelActDate1" runat="server" Font-Bold="True" ForeColor="Red"></asp:Label>
            <asp:Label ID="LabelActTime1" runat="server" Font-Bold="True" ForeColor="#CC3300"></asp:Label>
            <br />
    <div align="right">
        發表日期：<asp:Label ID="LabelDate" runat="server"></asp:Label>
        <br/>
        <div align="right">
                 <asp:Label ID="LabelTime" runat="server"></asp:Label>
             </div>
    </div>   
    <hr />
             
                 
    <br />
            <br />
            <asp:Panel ID="Panel1" runat="server">
                <object border="0" classid="clsid:CA8A9780-280D-11CF-A24D-444553540000" height="700" width="860">
                    <param name="_Version" value="65539" />
                    <param name="_ExtentX" value="20108" />
                    <param name="_ExtentY" value="10866" />
                    <param name="_StockProps" value="0" />
                    <param name="SRC"value="<%= Session["PdfURI"].ToString()%>" />
                      <object data="<%= Session["PdfURI"].ToString()%>" type="application/pdf" width="860" height="700">
                </object>

                </object>
            </asp:Panel>
            <br />
    <hr />
    <div align="left">
       
        <br />
       
    </div>        
            <div align="left">
                        <asp:Label ID="Label1" runat="server" Font-Bold="True" Font-Size="Larger" ForeColor="Red" Visible="False"></asp:Label>
            </div>

           
         </div>
    
    <p>
        <br />
    </p>
    
    </div>
    </form>
</body>
</html>
